/* 
  Localizable.strings
  WOKA

  Created by MacBook Pro on 25/04/24.
  
*/

/* Class = "UIButton"; normalTitle = "हिंदी"; ObjectID = "SYp-e1-w6s"; */
"SYp-e1-w6s.normalTitle" = "हिंदी";

/* Class = "UIButton"; normalTitle = "English"; ObjectID = "XdB-NB-osA"; */
"XdB-NB-osA.normalTitle" = "English";
